
/* ****************** 1칸 레이아웃  ****************** */

.layout_154676_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_154676_ > div:after {content:''; display:block; clear:both;}
.layout_154676_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_154676_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154706_ {font-size:0;}
.title_154706_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154706_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154706_.style_top p {padding-top:10px;}
.title_154706_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154706_.style_right p {padding-right:14px;}
.title_154706_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154706_.style_bottom p {padding-bottom:12px;}
.title_154706_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154706_.style_left p {padding-left:14px;}
.title_154706_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154706_.style_circle1 p {padding-left:20px;}
.title_154706_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154706_.style_circle2 p {padding-left:20px;}
.title_154706_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154746_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154746_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154746_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_154746_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_154746_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_154746_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_154766_ {font-size:0;}
.title_154766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154766_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154766_.style_top p {padding-top:10px;}
.title_154766_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154766_.style_right p {padding-right:14px;}
.title_154766_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154766_.style_bottom p {padding-bottom:12px;}
.title_154766_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154766_.style_left p {padding-left:14px;}
.title_154766_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154766_.style_circle1 p {padding-left:20px;}
.title_154766_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154766_.style_circle2 p {padding-left:20px;}
.title_154766_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154846_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154846_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154846_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_154846_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_154846_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_154846_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_154786_ {font-size:0;}
.title_154786_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154786_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154786_.style_top p {padding-top:10px;}
.title_154786_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154786_.style_right p {padding-right:14px;}
.title_154786_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154786_.style_bottom p {padding-bottom:12px;}
.title_154786_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154786_.style_left p {padding-left:14px;}
.title_154786_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154786_.style_circle1 p {padding-left:20px;}
.title_154786_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154786_.style_circle2 p {padding-left:20px;}
.title_154786_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155206_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155206_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155206_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155206_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155206_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155206_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_154796_ {font-size:0;}
.title_154796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154796_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154796_.style_top p {padding-top:10px;}
.title_154796_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154796_.style_right p {padding-right:14px;}
.title_154796_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154796_.style_bottom p {padding-bottom:12px;}
.title_154796_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154796_.style_left p {padding-left:14px;}
.title_154796_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154796_.style_circle1 p {padding-left:20px;}
.title_154796_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154796_.style_circle2 p {padding-left:20px;}
.title_154796_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154886_ {font-size:0;}
.title_154886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_154886_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_154886_.style_top p {padding-top:10px;}
.title_154886_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154886_.style_right p {padding-right:14px;}
.title_154886_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154886_.style_bottom p {padding-bottom:12px;}
.title_154886_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154886_.style_left p {padding-left:14px;}
.title_154886_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154886_.style_circle1 p {padding-left:20px;}
.title_154886_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154886_.style_circle2 p {padding-left:20px;}
.title_154886_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154696_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155156_ {font-size:0;}
.title_155156_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155156_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_155156_.style_top p {padding-top:10px;}
.title_155156_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155156_.style_right p {padding-right:14px;}
.title_155156_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155156_.style_bottom p {padding-bottom:12px;}
.title_155156_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155156_.style_left p {padding-left:14px;}
.title_155156_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155156_.style_circle1 p {padding-left:20px;}
.title_155156_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155156_.style_circle2 p {padding-left:20px;}
.title_155156_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_154876_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_154876_ * {box-sizing:border-box;}
.table_154876_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_154876_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_155146_ {font-size:0;}
.title_155146_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155146_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_155146_.style_top p {padding-top:10px;}
.title_155146_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155146_.style_right p {padding-right:14px;}
.title_155146_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155146_.style_bottom p {padding-bottom:12px;}
.title_155146_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155146_.style_left p {padding-left:14px;}
.title_155146_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155146_.style_circle1 p {padding-left:20px;}
.title_155146_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155146_.style_circle2 p {padding-left:20px;}
.title_155146_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154896_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154906_ {font-size:0;}
.title_154906_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_154906_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_154906_.style_top p {padding-top:10px;}
.title_154906_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154906_.style_right p {padding-right:14px;}
.title_154906_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154906_.style_bottom p {padding-bottom:12px;}
.title_154906_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154906_.style_left p {padding-left:14px;}
.title_154906_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154906_.style_circle1 p {padding-left:20px;}
.title_154906_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154906_.style_circle2 p {padding-left:20px;}
.title_154906_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154916_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155176_ {font-size:0;}
.title_155176_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155176_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_155176_.style_top p {padding-top:10px;}
.title_155176_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155176_.style_right p {padding-right:14px;}
.title_155176_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155176_.style_bottom p {padding-bottom:12px;}
.title_155176_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155176_.style_left p {padding-left:14px;}
.title_155176_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155176_.style_circle1 p {padding-left:20px;}
.title_155176_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155176_.style_circle2 p {padding-left:20px;}
.title_155176_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154936_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155166_ {font-size:0;}
.title_155166_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155166_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_155166_.style_top p {padding-top:10px;}
.title_155166_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155166_.style_right p {padding-right:14px;}
.title_155166_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155166_.style_bottom p {padding-bottom:12px;}
.title_155166_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155166_.style_left p {padding-left:14px;}
.title_155166_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155166_.style_circle1 p {padding-left:20px;}
.title_155166_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155166_.style_circle2 p {padding-left:20px;}
.title_155166_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155126_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154926_ {font-size:0;}
.title_154926_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154926_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154926_.style_top p {padding-top:10px;}
.title_154926_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_154926_.style_right p {padding-right:14px;}
.title_154926_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_154926_.style_bottom p {padding-bottom:12px;}
.title_154926_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_154926_.style_left p {padding-left:14px;}
.title_154926_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_154926_.style_circle1 p {padding-left:20px;}
.title_154926_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_154926_.style_circle2 p {padding-left:20px;}
.title_154926_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155216_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155216_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155216_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155216_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_155236_ {font-size:0;}
.button_title_155236_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_155236_.style_line p {background:none;}
